# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Jun 23 06:45:57 UTC 2016
pkgname = jna
pkgver = 4.2.2-1.1
pkgdesc = Access native libraries with pure Java code.
url = https://github.com/java-native-access/jna
builddate = 1466664357
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 34372608
arch = any
license = LGPL
license = custom:ASL
depend = java-runtime
makedepend = apache-ant
makedepend = jh
